.article-list-item {
	margin-bottom: 3rem;
}

.pagination .next, .pagination .prev {
	border: 1px solid #F55347;
	border-radius: 2px;
	display: block;
	font-size: 1rem;
	padding: 1rem 1.5rem;
	text-align: center;
	text-decoration: none;
	width: 100%;
}

.pagination .prev {
	margin-top: 1rem;
}

@media (min-width: 40rem) {

	.pagination .next, .pagination .prev {
		display: inline-block;
		width: auto;
	}

	.pagination .prev {
		margin-left: 1rem;
		margin-top: 0;
	}

}

.article h1 {
	font-size: 2rem;
	line-height: 1.2;
	margin-bottom: 2rem;
}

.article h1 a {
	text-decoration: none;
}

.article h1 a:hover {
	text-decoration: underline;
}

.article p {
	font-size: 1.1rem;
	line-height: 1.8;
	margin-bottom: 2rem;
}

.next-article p {
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 1.75rem;
}

.blog h2, .article h2 {
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 1rem;	
}

.article h3 {
	font-size: 1rem;
	font-weight: bold;
	margin-bottom: 1rem;
}

.article img, .article video {
	width: 100%;
}

.article ul li, .article ol li {
	line-height: 1.6;
}

.article ul {
	list-style: disc;
	margin-left: 1.25rem;
}

.article ol {
	list-style: decimal;
	margin-left: 2rem;
}

.article em {
	font-style: italic;
}

.article strong {
	font-weight: bold;
}

.article blockquote {
	border-left: 3px solid #F55347;
	padding-left: 1rem;
}

.next-article {
	border-top: 3px solid #F55347;
	margin-top: 3rem;
	padding-top: 3rem;
}

.next-article h3 {
	margin-bottom: 1.5rem;
}

.next-article h2 {
	margin-bottom: .25rem;
}

.next-article a {
	text-decoration: none;
}

.next-article a:hover {
	text-decoration: underline;
}

